.kopf  {font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:8pt;color:#FFFFFF;text-decoration:none;}

/* Normal, standard links. */
a:link
{
	color: #000000;
	text-decoration: underline;
}
a:visited, a:hover
{
	color: #323232;
	text-decoration: underline;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	text-decoration: none;
}
a.nav:hover
{
	color: #cc3333;
	text-decoration: underline;
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use Tahoma in black. */
body, td
{
	color: #000000;
	font-size: small;
	font-family: Tahoma, arial, helvetica, serif;
}

/* The main body of the entire forum. */
body
{
	background-color: #C7D4EC;
	margin: 0px;
	padding: 0px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	font-size: 9pt;
	color: #000000;
	font-family: Tahoma, arial, helvetica, serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	font-family: Tahoma, arial, helvetica, serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #94A1CB;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #cccccc;
	border: 1px solid #000000;
	padding: 1px;
	font-family: "courier new", helvetica, "times new roman", serif;
	font-size: x-small;
	width: 99%;
	margin: 1px auto 1px auto;
	white-space: nowrap;
	overflow: auto;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}


/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #000000;
	background-color: #C7D4EC;
}
.windowbg2
{
	color: #000000;
	background-color: #AEBCE0;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
	color: white;
	font-style: normal;
	/*background-color: #2C3977;*/
}
.titlebg a:hover
{
	color: #dfdfdf;
}

/* This is used for categories, page indexes, and several other areas in the forum. */
/*.catbg
{
	background-image: url(images/catbg.jpg);
}
*/
/* This is used for a category that has new posts in it... to make it light up. */
/*.catbg2
{
	background-image: url(images/catbg2.jpg);
}
*/
.catbg, .catbg2
{
	font-weight: bold;
	background-color: silver;
	color: #000000;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #000000;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	border: 1px solid #000000;
	background-color: #000000;

}

.tborder_boardindex
{
	background-color: #000000;

}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: Tahoma, arial, helvetica, serif;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}

/* This is the white header area where the title, menu bars, and header boxes are. */
#headerarea
{
	background-color: #C7D4EC;
}
/* This is the main area of the forum, the part that's gray. */
#bodyarea
{
	background-color: #C7D4EC;
}
/* And this is the bottom, where the copyright is, etc. */
#footerarea
{
	color: black;
	background-color: #C7D4EC;
	border-top: 1px solid black;
}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
	background-color: #6B8EAE;
	border: 1px solid #6B8EAE;
}
.headerbodies
{
	border: 1px solid #000000;
	background-color: #EFEFEF;
	background-repeat: repeat-x;
	background-position: bottom;
}


/**
* Neue stylesheets vom update
*/
.clear{
	clear:both;
}

#ch-leftmenu{
	float:left;
	width:162px;
	margin-right:3px;
/*	margin-left: 20px;*/
	padding-right: 4px;
	margin-top:-1px;
	/*border-right:1px solid #000;*/
}

#ch-leftmenu a{
	color:#FFFFFF;
	text-decoration:none;
}

#wrapper{
	float:left;
}

body{
	/*width: 955px;*/
}

.subject_mobile{
	width:909px;
}

